
[host_upd]
alt_master           = 代替マスター情報
alt_master1          = これは、固定マスターを引き継ぐ代替マスターです。<br> ここをクリックして、次の資格を与えます: 
alt_master2          = 固定マスター
err_1                = ファイルは、/var/adm になければなりません。
err_2                = 監視されるカテゴリがチェックされていません。
err_3                = マスターの監視頻度が、 $1 から $2 に変更されました。
err_4                = マスターで監視されるカテゴリが $1 から $2 に変更されました。
l1                   = ローカルエージェント情報を入力
l10                  = メッセージログ
l11                  = ストレージアレイメッセージログ<br>(スペースまたは CR で区切る)
l2                   = ホスト名
l3                   = 監視するカテゴリ
l4                   = 略語
l5                   = 頻度の監視
l6                   = Sun 3900/6900 シリーズ ?:
l7                   = 帯域内データパスの監視 ?
l8                   = トポロジグラフ内の監視されているデバイスのみを表示
l9                   = デフォルトのログファイルを入力
use_hub              = 必要に応じてハブを作成します。
use_hub0             = いいえ
use_hub1             = ローカルトポロジを作成する場合
use_hub2             = トポロジをマージする場合

[site]
err_1                = エラー : サイト名 / 連絡先 / 市 / 郵便番号 / 国は入力必須です。
err_10               = 警告 : フィールド '$1' に、次の文字が含まれています : '$2' 
err_9                = 警告 : フィールド '$1' に、特殊な文字が含まれています。
l1                   = 顧客情報
l10                  = 州
l11                  = 郵便番号
l12                  = 国
l13                  = 連絡先
l14                  = 電話番号
l15                  = 電子メール
l16                  = これは正式なサイトですか。
l2                   = 顧客名
l3                   = 顧客番号
l4                   = 契約番号
l5                   = 銘柄記号
l6                   = サイト情報
l7                   = サイト名
l8                   = 住所
l9                   = 市
